body {
  color: #151514;
  font-size: calc(9px + (22 - 9) * ((100vw - 768px) / (1920 - 768)));
  line-height: 1.75;
}

a {
  color: #a59aca;
}

.container {
  max-width: 100%;
  border: 0;
  background: #f0f0e2
}

.help-block {
  font-size: 0.75em;
}

.form-column {

    display: flex;
    justify-content: space-between;
    margin-bottom: 4%;
}

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  font-size: 1em;
}

.form-column-heading h2 {
  font-size: 1.5em;
  margin: 0;
  font-weight: bold;
}

label h3 {
  font-size: 1em;
  display: inline-block;
  margin: 0 0 0.5em;
  font-weight: bold;
}

label .badge-required {
  width: auto;
  display: inline-block;
  margin-left: 0.25em;
  padding: 4px 6px;
  line-height: 1em;
  font-size: 0.75em;
  color: #f0f0e2;
  top: -2px;
  position: relative;
  border-radius: 4px;
}

label .badge-required:before {
  content: '＊';
  color: #d44950;
}

.description-block {
  color: #151514;
  margin-top: 0.5em;
}

.button-group {
  margin-top: 1em;
    text-align: right;
}

.button-group .help-block {
  margin-top: 0.5em;
  font-size: 0.75em;
}

button {
    background-color: #ffc832!important;
    border-radius: 30px!important;
    border:none!important;
    font-weight:bold!important;
    font-size: calc(8.5px + (21 - 8.5) * ((100vw - 320px) / (767 - 320)));
    padding: 2.4% 6% 2.4% 4%!important;
    position: relative;
}


button:after {
    content: "";
    width: calc(15px + (24 - 15) * ((100vw - 768px) / (1920 - 768)));
    height: calc(22px + (30 - 22) * ((100vw - 768px) / (1920 - 768)));
    background: url(https://broadroad.co.jp/img/common/more-arrow.png)no-repeat;
    background-size: cover;
    position: absolute;
    top: 34%;
    right: 6%;
    z-index: 2;
}

@media screen and (max-width:767px) {
    button:after {
        top: 30%;
    }
}

.button-confirm {font-size:0;}
.button-confirm:before {font-size: calc(7.5px + (21 - 7.5) * ((100vw - 320px) / (767 - 320))); content: "内容を確認する";}

@media screen and (max-width:400px) {
    button:after {
        top: 24%;
    }
}


button.button-submit {
  background-color: #666666;
  border: 1px solid #666666;
  color: #fff;
    
}

button.button-submit span.fa {
  margin-right: 4px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
textarea {
/*
  height: 1.75em;
  width: 60%;
  outline: none;
  line-height: 1.75em;
  padding: 2px 4px;
  transition: all 0.3s;
*/
    border: 1px solid #d8d8d7;
    padding-top: calc(6px + (10 - 6) * ((100vw - 320px) / (767 - 320)));
    padding-bottom: calc(6px + (10 - 6) * ((100vw - 320px) / (767 - 320)));
    padding-left: 10px;
    padding-right: 10px;
    font-size: calc(12px + (29 - 12) * ((100vw - 320px) / (767 - 320)));
    width: 67%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
textarea:focus {
  box-shadow: 0 0 2px #88c6ea;
  border: 1px solid #88c6ea;
}

textarea {
  width: 67%;
  height: 10em;
}

input[type="file"] {
  display: block;
  line-height: 1.75;
}

input[type="password"] {
  height: 1.75em;
  width: 100%;
  outline: none;
  border: 1px solid #6a767d;
  transition: all 0.3s;
}

.form-column-date .input-group select {
  width: auto;
  display: inline-block;
}

.form-column-calendar input {
  width: auto;
}

.form-column-zip-code-jp .input-group input {
  width: auto;
  min-width: auto;
  display: inline-block;
}

.form-column-zip-code-autofill.form-column {
  border-bottom: 0;
  margin-bottom: 0;
}

.form-column-checkbox label,
.form-column-radio label {
  margin-right: 1em;
}

select {
  width: auto;
  height: 1.75em;
  display: block;
  border: 1px solid #6a767d;
}

.message-block-complete,
.message-block-closed {
  padding: 20px;
  text-align: center;
}

.label {
/*
    padding-top: 3%;
    width: 25%;
    text-align: left;
*/
    width: 33%;
    font-size: calc(8.5px + (21 - 8.5) * ((100vw - 320px) / (767 - 320)));
}

/*
@media (max-width: 640px) {
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="url"],
  textarea {
    width: 100%;
    min-width: 100%;
  }
  select {
    width: 100%;
  }
  .form-column-calendar input {
    width: auto;
    min-width: auto;
  }
  .form-column-heading h2 {
    font-size: 1.25em;
  }
}
*/
@media (max-width: 767px) {
button:after {
    content: "";
    width: calc(13px + (24 - 13) * ((100vw - 768px) / (1920 - 768)));
    height: calc(17px + (30 - 17) * ((100vw - 768px) / (1920 - 768)));
}
    .container {
        padding: 20px 10px;
    }
    .contact-inner {
        width: 100%;
    }
    .label .badge-required {
        padding: 0;
    }
    .label {
        width: 38%;
    }
    input[type="text"], input[type="email"], input[type="tel"], input[type="url"], textarea {
        width: 62%;
    }
}

.label {
    font-weight: 400;
}

textarea {
    min-width: unset;
}